PHP, when to upgrade to version 7.1

Asked by James on 2018-03-10

I want to know when to upgrade php version to 7.1, because some php framework support php 7.1 minimum. And I hope Ubuntu can upgrade this package or give me any plans. Thank you for advance. You are always best Ubuntu team.

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 16.04.4 LTS
Release: 16.04
Codename: xenial
Linux gatz 4.4.0-116-generic #140-Ubuntu SMP Mon Feb 12 21:23:04 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu php-defaults Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2018-03-10
Last query:
2018-03-10
Last reply:
2018-03-10

What is the output of:

lsb_release -a; uname -a

Thanks

There may be a PPA but you are using the LTS release. Packages are rarely updated in favour of stability.
If there are significant bug and security fixes in the new version then please report a bug and the package may get updated sooner rather than later.

James (james.nvesto) said : #3

Thanks actionparsnip, that solved my question.